{
  "name": "Sense Wildlife",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.zUbN87snTTqsUIwX"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/sense_wildlife.jpg",
  "effects": [],
  "_id": "zUbN87snTTqsUIwX",
  "system": {
    "description": {
      "value": "<p>If cast outside in a rural location, you can sense the direction of a specific mundane animal or plant, if any exists within range. You must name the desired animal or plant while casting, and if the named thing does not exist within Range or Duration, you will be none the wiser. This spell bestows a +20 bonus to any Tests related to gathering food and herbs.</p>\n<p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Druid",
      "effectString": ""
    },
    "range": {
      "value": "1 mile",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": false
    },
    "duration": {
      "value": "Willpower minutes",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 0,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!zUbN87snTTqsUIwX"
}